<section class="categories-form-page">

  <header class="categories-form-page-header">
    <h2 class="breadcrumbs">
      <a routerLink="/categories">Categories</a>
      <i class="material-icons medium">keyboard_arrow_right</i>
      <span class="active">Add Category</span>
    </h2>
    <a class="btn-large waves-effect waves-light red"><i class="material-icons">delete</i></a>
  </header>

  <div class="category-photo row">

      <div class="col s6">
        <div class="row">
          <div class="input-field col s8">
            <input id="category-name" type="text" />
            <label for="category-name">Category Name</label>
          </div>
        </div>
        <div class="row col s18">
          <a class="waves-effect waves-light btn">Save changes</a>
        </div>
      </div>

    <div class="col s6">
      <div class="photo-preview row">
        <img src="assets/main-logo.png" alt="main-logo" />
        <label for="add-uploading" ><i class="material-icons large">add</i></label>
        <input type="file" id="add-uploading" />
      </div>
    </div>

    <div class="col s12">
      <div class="row">
        <div class="valign-wrapper">
          <h3 class="col s10 white-text">Item position:</h3>
          <a class="waves-effect waves-light btn col s2 grey white-text">Add item position</a>
        </div>
        <form class="col s12">
          <div class="row">
            <ul class="collection category-item-list">
              <li class="collection-item"><div>Alvin<a href="#" class="secondary-content"><i class="material-icons red-text text-darken-1">delete</i></a></div></li>
              <li class="collection-item"><div>Alvin<a href="#" class="secondary-content"><i class="material-icons">delete</i></a></div></li>
              <li class="collection-item"><div>Alvin<a href="#" class="secondary-content"><i class="material-icons">delete</i></a></div></li>
              <li class="collection-item"><div>Alvin<a href="#" class="secondary-content"><i class="material-icons">delete</i></a></div></li>
              <li class="collection-item"><div>Alvin<a href="#" class="secondary-content"><i class="material-icons">delete</i></a></div></li>
              <li class="collection-item"><div>Alvin<a href="#" class="secondary-content"><i class="material-icons">delete</i></a></div></li>
              <li class="collection-item"><div>Alvin<a href="#" class="secondary-content"><i class="material-icons">delete</i></a></div></li>
              <li class="collection-item"><div>Alvin<a href="#" class="secondary-content"><i class="material-icons">delete</i></a></div></li>
            </ul>
          </div>
        </form>
      </div>
    </div>

  </div>
</section>
